#text-cta{display: none;} 
.bc{line-height: 0.5rem!important;}
.phone, .phone a{line-height: normal!important;}
.phone span{font-size: 0.7rem; text-transform: uppercase; color: #555; letter-spacing: 0.09rem;}
.plr-4{padding: 0 4rem;}
#phone_numbers{margin-top: 0!important;}   
#phone_numbers li{border-top: 1px solid #555;}
#phone_numbers a{background: #222; padding: 24px 0;}  
.highlights{border: 2px solid #DAA520;margin-bottom: 34px;padding: 30px;}
.highlights li{padding-bottom: 4px;}
.case__photo {
  position: relative;
}
.case__photo span {
  position: absolute;
  bottom: 22%;
  right: 5px;
  font-size: clamp(10px, 1.2vw, 14px);
  color: #fff;
  padding: 3px 6px;
  border-radius: 3px;
  line-height: 1;
  pointer-events: none;
}
@media (max-width: 768px) {
  .case__photo span {
    padding: 2px 5px;
  }
}
@media screen and (max-width: 1023px) { 
    .plr-4{padding: 0 2rem;}
}
.section__banner--block .video-fg .title {
  width: 100%;
}
@media screen and (max-width: 767px) { 
#text-cta{display: block; position: fixed; bottom: 60px; right: 15px; background: #272982; padding: 14px 20px; color:#fff; display: grid; grid-template-columns: 1fr 2fr; font-size: 15px; border-radius: 55px; align-items: center; column-gap: 7px; z-index: 10;}  
#text-cta svg{fill:#fff; width: 20px; height: auto;}
body .uwy.userway_p5 .uai {bottom: 55px !important;} 
.menu-mobile-cta ul li{line-height: normal!important;}    
.pb-10{ padding-bottom:2rem; }    
.highlights{border-color: red;} 
.highlights li{padding-bottom: 8px;}    
}